<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
<lang WinLangID="1033" MacLangID="en-US|en" LinuxLangID="en_US|en_GB">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Update Wizard</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Dashboard</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Dashboard and Firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Dashboard and Firmware</item>
      <item name="IDS_APP_VERSION">Version:</item>
      <item name="IDS_STEP_LICENSE">License</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Search Device</item>
      <item name="IDS_STEP_UPDATE_INFO">Update Information</item>
      <item name="IDS_STEP_WARNING">Warning</item>
      <item name="IDS_STEP_VERIFY">Verify</item>
      <item name="IDS_STEP_UPDATING">Updating</item>
      <item name="IDS_STEP_FINISH">Finish</item>
      <item name="IDS_LICENSE_WELCOME">Welcome to the Update Wizard</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">The wizard will update your device to version</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">I accept the agreement</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">I don't accept the agreement</item>
      <item name="IDS_LICENSE_CLICK_START">Click start to update</item>
      <item name="IDS_BUTTON_NEXT">Next</item>
      <item name="IDS_BUTTON_START">Start</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">Failed to open the port.</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">Authentication failed.</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">User information backup failed.</item>
      <item name="IDS_DELETE_CDROOM_FAILED">Failed to delete the CD-ROM.</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">Failed to switch the download mode.</item>
      <item name="IDS_VERIFY_FILE_FAILED">Verification of the .bin file failed.</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">Software update failed.</item>
      <item name="IDS_RESET_BOARD_FAILED">Failed to restart the board.</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">Failed to restore user information.</item>
      <item name="IDS_BUTTON_CANCEL">Cancel</item>
      <item name="IDS_BUTTON_GO_BACK">Go Back</item>
      <item name="IDS_BUTTON_OK">OK</item>
      <item name="IDS_BUTTON_FINISH">Finish</item>
      <item name="IDS_UPDATE_INFO_TITLE">Update information is listed below</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Communication:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Connection status:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Target Firmware Version Number:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Target Dashboard Version Number:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Current Firmware Version Number:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Current Dashboard Version Number:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Authentication Code:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Download mode:</item>
      <item name="IDS_VERIFY_PASSWORD">Password:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Your password is wrong, remaining retry time(s): </item>
      <item name="IDS_WARNING_TITLE">Warning</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Are you sure to cancel Update Wizard application?</item>
      <item name="IDS_VERSIONLOW_SELECT">The target software versions number are not more than the one(s) in the device, do you want to continue the updating?</item>
      <item name="IDS_VERSIONLOW_PROMPT">The target software versions are not more than the current one(s), forbid Update!  </item> 
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Begin searching device...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Finding port...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Find port failed!</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Find port succeeded!</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Get device information...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Get device information failed!</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Ready to download programs.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Installing programs...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Download programs succeeded.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Begin to resume user information.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Update failed.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Update successfully.</item>
      <item name="IDS_ERROR_CODE">Error Code:%d, </item>
      <item name="IDS_START_FAILED">Dashboard or Update Wizard is running, please quit it and retry.</item>
      <item name="IDS_FINISH_ID_ERROR">The wireless terminal inserted is not %s, Update Wizard can't continue.</item>
      <item name="IDS_WARNING_TEXT">
Pay attention to the following during the upgrade:
1.Make sure that the PC is running on full power.
2.Do not remove the data card.
3.Do not run other programs.
4.Do not shut down,sleep,hibernate,log off,switch user or restart the PC.
      </item>

      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd.  END-USER LICENSE AGREEMENT FOR HUAWEI SOFTWARE

        IMPORTANT-READ CAREFULLY: This END-USER License Agreement ("EULA") is a legal agreement between you (either an individual or a single entity) and Huawei Technologies Co., Ltd. ("HUAWEI") for the HUAWEI Software accompanying this EULA, which includes computer software and may include associated media, printed materials, and "online" or electronic documentation ("SOFTWARE PRODUCT" or "SOFTWARE"). By installing, copy or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this EULA. If you do not agree to the terms of this EULA, discontinue installation, copy, or use of the SOFTWARE PRODUCT, destroy all copies and all component parts of the SOFTWARE PRODUCT, and promptly contact HUAWEI for instructions on return of the SOFTWARE PRODUCT for a refund.

        SOFTWARE PRODUCT LICENSE
        The SOFTWARE PRODUCT is protected by copyright laws and international copyright treaties, as well as other applicable intellectual property laws and treaties. This is a License and not a "sale" of the SOFTWARE PRODUCT. HUAWEI grants you a non-exclusive right to use this copy of the SOFTWARE PRODUCT.

        APPLICABILITY
        This EULA shall solely apply to the software accompanied with this license, and shall not be effective to convey rights in any other software.

        GRANT OF LICENSE
        Except as otherwise expressly provided in this EULA, you may only install and use one copy of the SOFTWARE PRODUCT on one computer system.
        You may make a single back-up copy of the computer software portion of the SOFTWARE PRODUCT only for archival purposes.

        LIMITATION OF LICENSE
        You may not:
        Install or use the SOFTWARE PRODUCT in more than one computer system.
        Using the SOFTWARE PRODUCT on many computers by sharing all of or partial of the SOFTWARE PRODUCT.
        Decompose the SOFTWARE PRODUCT and use it in the different computers or embody it into other software systems.
        Delete the copyright notices on any copy of the SOFTWARE PRODUCT.
        Disclose, transfer, provide, rent or otherwise make available in any form, SOFTWARE, or any portion thereof, to a third party without the prior consent of HUAWEI.
        Reverse engineer, decompile, or disassemble the SOFTWARE PRODUCT, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.

        PROGRAM REMAINS HUAWEI'S PROPERTY
        All rights not specifically granted under this EULA are reserved by HUAWEI. All title and intellectual property rights in and to the SOFTWARE PRODUCT, the accompanying printed materials, and any copies of the SOFTWARE PRODUCT, including all rights in patents, copyrights, trademarks, and trade secrets applicable thereto, shall remain vested in HUAWEI or his licensor.

        TERMINATION
        Without prejudice to any other rights, HUAWEI or his licensor may terminate your right to use the SOFTWARE PRODUCT under this EULA if you fail to comply with the terms and conditions of this EULA. Upon termination, you shall immediately stop using the SOFTWARE PRODUCT, remove all copies of the SOFTWARE PRODUCT and any related information from any electronic equipment under your control, and return to HUAWEI the original disc media, the accompanying printed materials, and any material you have copied thereof within one month.

        TERMINATION CERTIFICATE
        Within one month after the termination of this Agreement, you shall furnish to HUAWEI a certificate certifying that through your best efforts, and to the best of your knowledge, the original and all copies, in whole or in part, in any form, of SOFTWARE PRODUCT have been destroyed.

        MAINTENANCE
        HUAWEI shall not be responsible for maintenance or field service of SOFTWARE under this EULA.

        LIMITED WARRANTY
        SOFTWARE is provided on an "AS IS" basis and without warranty of any kind, either express or implied, including but not limited to the implied warranties of merchantability, fitness for a particular purpose, or non infringement. The entire risk arising out of use or performance of the SOFTWARE PRODUCT remains with you. HUAWEI does not warrant that the functions contained in the SOFTWARE will be uninterrupted or error free. HUAWEI does not represent or warrant that SOFTWARE furnished hereunder is free of infringement of any third party patents, copyrights, or trade secrets.

        LIMITATION OF LIABILITY
        HUAWEI'S TOTAL LIABILITY HEREUNDER FOR DAMAGES OF ANY NATURE SHALL NOT EXCEED THE TOTAL PAYMENT MADE BY YOU FOR THE SOFTWARE. HUAWEI SHALL NOT BE LIABLE FOR ANY SOFTWARE FAILURE RESULTING FROM ACCIDENT, ABUSE, MISAPPLICATION, OR MODIFICATION WITHOUT PERMISSION. IN NO EVENT SHALL HUAWEI BE LIABLE FOR INCIDENTAL OR CONSEQUENTIAL DAMAGES WHATSOEVER (INCLUDING BUT NOT LIMITED TO DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, OR ANY OTHER PECUNIARY LOSS) ARISING OUT OF THE USE OF, OR INABILITY TO USE, THE SOFTWARE PRODUCT, EVEN IF HUAWEI HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

        DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS
        Language Version Selection. You may be provided with a selection of language version for the SOFTWARE PRODUCT licensed under this EULA. If the SOFTWARE PRODUCT is included in more than one language version, you are licensed to use only one of the language versions provided. As part of the setup process for the upon selection, the language version selected by you will be set up on the computer system, and the language version(s) not selected by you will be automatically and permanently deleted from the hard disk of the computer system.
        Separation of Components. The SOFTWARE PRODUCT is licensed as a single product. Its component parts may not be separated for use on more than one computer.
        Confidentiality of Performance and Test Results. You are not allowed to disclose the performance and test results of the SOFTWARE PRODUCT to any third party without written approval of HUAWEI.
        Single Computer. The SOFTWARE PRODUCT is licensed with the HARDWARE as a single integrated product. The SOFTWARE PRODUCT may only be used with the HARDWARE as set forth in this EULA.

        UPGRADE
        If the SOFTWARE PRODUCT is labeled as an upgrade, you must be properly licensed to use a product identified by HUAWEI as being eligible for the upgrade in order to use the SOFTWARE PRODUCT ("Eligible Product"). For the purpose of upgrade product only, "HARDWARE" shall mean the computer system or computer system component with which you received the Eligible Product which came with the HARDWARE. You may use the resulting upgrade product only in accordance with the terms of this EULA and only with the HARDWARE.

        NOTICE
        All notices in connection with this EULA shall be in writing and shall be given by certified mail, return receipt requested, at the following address: Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, P. R. China.

        GOVERNING LAW AND DISPUTE RESOLUTION
        This EULA shall be governed and interpreted by the laws of the P.R.CHINA. All disputes arising in connection with this EULA which cannot be settled amicably shall be resolved by arbitration through the Shenzhen Sub-Commission of China International Economic and Trade Arbitration Commission (CIETAC) under its rules .The arbitration shall be final and binding upon both Parties. The arbitration fee (and costs) shall be born by the non-prevailing Party. In the course of arbitration, both Parties shall continue their respective contractual obligations except those matters under dispute arbitration.

        ENTIRE AGREEMENT
        This EULA sets forth the entire understanding between the parties with respect to the subject matter herein, and merges and supersedes all prior written herein, and understandings, express or implied, concerning such matters and, notwithstanding any provisions to the contrary, shall take precedence over any conflicting terms which may be contained in your purchase order acknowledgement form. This EULA states the entire obligations of HUAWEI in connection with the SOFTWARE PRODUCT.
      </item>
    </module>
  </lang>
  </utpsdoc>
